Bug 974213 - [abrt] rdesktop-1.7.1-1.fc18: XFree: Process /usr/bin/rdesktop was killed by signal 6 (SIGABRT)
[abrt] rdesktop-1.7.1-1.fc18: XFree: Process /usr/bin/rdesktop was killed by ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rdesktop (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
abrt_hash:14a8dff9567eea1f10a5a93e052...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-13 12:57 EDT by Wayne Walker
Modified: 2014-06-18 05:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:48:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.15 KB, text/plain)
2013-06-13 12:57 EDT, Wayne Walker
no flags Details
File: cgroup (132 bytes, text/plain)
2013-06-13 12:57 EDT, Wayne Walker
no flags Details
File: core_backtrace (1.85 KB, text/plain)
2013-06-13 12:57 EDT, Wayne Walker
no flags Details
File: dso_list (1.90 KB, text/plain)
2013-06-13 12:57 EDT, Wayne Walker
no flags Details
File: environ (5.17 KB, text/plain)
2013-06-13 12:57 EDT, Wayne Walker
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-13 12:57 EDT, Wayne Walker
no flags Details
File: maps (9.11 KB, text/plain)
2013-06-13 12:57 EDT, Wayne Walker
no flags Details
File: open_fds (258 bytes, text/plain)
2013-06-13 12:57 EDT, Wayne Walker
no flags Details
File: proc_pid_status (940 bytes, text/plain)
2013-06-13 12:57 EDT, Wayne Walker
no flags Details
File: smolt_data (3.07 KB, text/plain)
2013-06-13 12:57 EDT, Wayne Walker
no flags Details
File: var_log_messages (275 bytes, text/plain)
2013-06-13 12:57 EDT, Wayne Walker
no flags Details

  None (edit)
Description Wayne Walker 2013-06-13 12:57:29 EDT
Description of problem:
No idea, was using rdesktop to connect to a local VM running XP.  I do this every day.  today it crashed.

Version-Release number of selected component:
rdesktop-1.7.1-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        rdesktop -g 1900x1000 -K wwalkerdt3
crash_function: XFree
executable:     /usr/bin/rdesktop
kernel:         3.8.9-200.fc18.x86_64
uid:            1000
ureports_counter: 1
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 XFree at XlibInt.c:1701
 #6 xclip_handle_SelectionNotify at xclip.c:728
 #7 xwin_process_events at xwin.c:2541
 #8 ui_select at xwin.c:2640
 #9 tcp_recv at tcp.c:176
 #10 iso_recv_msg at iso.c:81
 #11 iso_recv at iso.c:161
 #12 mcs_recv at mcs.c:350
 #13 sec_recv at secure.c:783
 #14 rdp_recv at rdp.c:96
Comment 1 Wayne Walker 2013-06-13 12:57:32 EDT
Created attachment 760827 [details]
File: backtrace
Comment 2 Wayne Walker 2013-06-13 12:57:35 EDT
Created attachment 760828 [details]
File: cgroup
Comment 3 Wayne Walker 2013-06-13 12:57:37 EDT
Created attachment 760829 [details]
File: core_backtrace
Comment 4 Wayne Walker 2013-06-13 12:57:40 EDT
Created attachment 760830 [details]
File: dso_list
Comment 5 Wayne Walker 2013-06-13 12:57:42 EDT
Created attachment 760831 [details]
File: environ
Comment 6 Wayne Walker 2013-06-13 12:57:45 EDT
Created attachment 760832 [details]
File: limits
Comment 7 Wayne Walker 2013-06-13 12:57:47 EDT
Created attachment 760833 [details]
File: maps
Comment 8 Wayne Walker 2013-06-13 12:57:50 EDT
Created attachment 760834 [details]
File: open_fds
Comment 9 Wayne Walker 2013-06-13 12:57:52 EDT
Created attachment 760835 [details]
File: proc_pid_status
Comment 10 Wayne Walker 2013-06-13 12:57:55 EDT
Created attachment 760836 [details]
File: smolt_data
Comment 11 Wayne Walker 2013-06-13 12:57:58 EDT
Created attachment 760837 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2013-12-21 08:59:54 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 16:48:49 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.